$window Retrieve the ID of a specified window.
Usage
<string> $window <string> $window([<caption_text:hash>[,<context_id:uint>]])
Description
Returns the window ID of the first window that has the specified <caption text>. If no window matches the specified <caption text>, an invalid window ID is returned (0). If no <caption text> is specified, this function returns the ID of the current window. <context_id> restricts search in only one IRC context.
Examples
echo This is the window with ID $window
See also
$channel, $query, $console, Window naming conventions

Index, Functions